@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-primary {
  border-color: #34BFED;
  background-color: #34BFED;
}

.btn-primary:hover {
  border-color: #29A2C9;
  background-color: #29A2C9;
}

.section-title {
  margin: 0 0 30px;
}

.section-title h3 {
  color: #34BFED;
  font-size: 22px;
  font-family: 'Poppins-Bold';
}

.section-title h3 span {
  color: #FF0100;
  display: block;
  font-size: 16px;
  text-transform: none;
  font-family: 'Poppins SemiBold';
}

/**** Navbar Start ****/

.clear-nav {
  background-color: #fff;
  transition: all 0.3s ease-in;
}

.clear-nav .navbar-brand img {
  height: 80px;
}

.clear-nav .nav-item {
  margin-left: 30px;
}

.clear-nav .nav-item .nav-link {
  color: #000;
}

.clear-nav .nav-item.active .nav-link,
.clear-nav .nav-item .nav-link:hover{
  color: #34BFED;
}

.stickey-header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  position: fixed;
}


/**** Navbar End ****/



/**** Home Start ****/

.main-header {
  height: 650px;
  text-align: center;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-header:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.main-header h4 {
  color: #fff;
  font-size: 48px;
  font-family: 'Poppins SemiBold';
}

.request-today {
    margin-top: -60px;
}

.request-form {
  border-radius: 8px;
  padding: 15px 15px 0;
  background-color: #303442;
}

.request-form h5 {
  color: #fff;
  font-family: 'Poppins SemiBold';
}

.what-is {
  padding: 100px 0;
}

.in-order {
  padding: 100px 0;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.in-order:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(25, 69, 117, 0.8);
}

.in-order h4 {
  color: #fff;
  font-size: 50px;
  font-family: 'Poppins-Bold';
}

.in-order-list {
  padding: 30px;
  background-color: #fff;
}

.in-order-list ul {
  list-style-type: none;
}

.in-order-list ul li {
  margin: 0 0 10px;
  position: relative;
}

.in-order-list ul li:before {
  top: 0;
  left: -30px;
  color: #34BFED;
  content:"\f061";
  position: absolute;
  font-family: 'FontAwesome';
}

.why-choose {
  padding: 100px 0;
}

.why-choose h3 {
  color: #34BFED;
  font-size: 48px;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.installation {
  padding: 0 0 100px;
}

.installation-row {
  width: 100%;
  display: flex;
}

.installation-img {
  width: 50%;
  flex: 0 0 50%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.installation-content {
  padding: 30px;
  width: 50%;
  flex: 0 0 50%;
}

.installation-content h3 {
  color: #34BFED;
  font-size: 48px;
  margin: 0 0 30px;
  font-family: 'Poppins-Bold';
}

.installation-content ul {
  list-style-type: none;
}

.installation-content ul li {
  margin: 0 0 10px;
  position: relative;
}

.installation-content ul li:before {
  top: 0;
  left: -30px;
  color: #34BFED;
  content:"\f061";
  position: absolute;
  font-family: 'FontAwesome';
}

.site-footer {
  padding: 15px 0;
  background-color: #303442;
}

.site-footer img {
  height: 80px;
}

.site-footer ul {
  margin: 0;
  float: right;
}

.site-footer ul li:before {
  content: '|';
  color: #fff;  
  padding-right: 5px;
}

.site-footer ul li:first-child:before {
  display: none;
}

.site-footer ul li a {
  color: #fff;
}

.site-footer ul li a:hover {
  color: #34BFED;
}

/**** Home End ****/

.inner-header {
  height: 385px;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.inner-header:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 118, 170, 0.8);
}

.inner-header h4 {
  color: #fff;
  font-size: 48px;
  font-family: 'Poppins SemiBold';
}

.product-images {
  padding: 100px 0;
}

.best-product {
  padding: 0 0 100px;
}

.best-product .intro {
  margin: 0 0 30px;
  text-align: center;
}

.best-product .intro h3 {
  color: #34BFED;
  font-size: 36px;
  margin: 0 0 30px;
  font-family: 'Poppins SemiBold';
}

.best-product-row {
  width: 100%;
  display: flex;
}

.best-product-img,
.best-product-content {
  width: 50%;
  max-width: 50%;
  flex: 0 0 50%;
}

.best-product-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.best-product-content {
  padding-right: 15px;
}

.best-product-content ul {
  margin-top: 20px;
  list-style-type: none;
}

.best-product-content ul li {
  margin: 0 0 20px;
  position: relative;
}

.best-product-content ul li:before {
  top: 0;
  left: -30px;
  color: #34BFED;
  content:"\f061";
  position: absolute;
  font-family: 'FontAwesome';
}

.best-product-img-mob {
  display: none;
}

.product-buy {
  padding: 100px 0 70px;
}

.product-buy .section-title {
  text-align: center;
}

.product-buy .section-title h3 {
  font-size: 36px;
}

.buy-product {
  margin: 0 0 30px;
  text-align: center;
}

.buy-product-img {
  height: 340px;
  margin: 0 0 20px;
  background-size: cover;
  background-color: #F6F6F6;
  background-position: center;
  background-repeat: no-repeat;
}

.buy-product h5,
.buy-product h6 {
  font-size: 18px;
  font-family: 'Poppins SemiBold';
}

.buy-product h6 {
  margin: 20px 0;
  color: #34BFED;
}

.contact-us {
  padding: 100px 0;
}

.contact-us .section-title {
  text-align: center;
}

.contact-us .section-title h3 {
  color: #000;
  font-size: 36px;
}

.contact-us .section-title h6 {
  color: #34BFED;
  font-family: 'Poppins-Bold';
}

.jobs-list {
  padding: 70px 0 40px;
}

.jobs-block {
  margin: 0 0 30px;
  background-color: #fff;
  box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 20%);
}

.job-block-img {
  height: 250px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.job-info {
  padding: 15px;
}

.job-info h5 {
  font-size: 18px;
  margin: 0 0 10px;
  font-family: 'Poppins-Bold';  
}

.job-info h5 span {
  color: #34BFED;
  display: block;
  font-size: 14px;
  margin: 0 0 10px;
  font-family: 'Poppins SemiBold';
}

.job-info p,
.job-info ul li {
  font-size: 14px;
}

.job-info ul {
  padding-left: 0;
  list-style-type: none;
}

.job-info ul li {
  margin: 0 0 10px;
}

.job-info ul li i {
  color: #34BFED;
  margin-right: 10px;
}

.contract-mob {
  display: none;
}

.login-form {
  padding: 100px 0;
}

.login-form .section-title h3 {
  font-size: 30px;
  margin: 0 0 50px;
}

.login-form .form-group a.forgot-password {
  color: #333;
  float: right;
}

.login-form h5 {
  text-transform: uppercase;
  font-family: 'Poppins-Bold';    
}


/**** Shop Cart Start ****/

.shopping-cart {
  padding: 100px 0;
}

.img-sm {
    width: 80px;
    height: 80px
}

.itemside .info {
    padding-left: 15px;
    padding-right: 7px
}

.table-shopping-cart .price-wrap {
    line-height: 1.2
}

.table-shopping-cart .price {
    font-weight: bold;
    margin-right: 5px;
    display: block
}

.text-muted {
    color: #969696 !important
}

a {
    text-decoration: none !important
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0px
}

.itemside {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%
}

.dlist-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

[class*="dlist-"] {
    margin-bottom: 5px
}

.coupon {
    border-radius: 1px
}

.price {
    font-weight: 600;
    color: #212529
}

.btn.btn-out {
    outline: 1px solid #fff;
    outline-offset: -5px
}

.btn-main {
    border-radius: 2px;
    text-transform: capitalize;
    font-size: 15px;
    padding: 10px 19px;
    cursor: pointer;
    color: #fff;
    width: 100%
}

.btn-light {
    color: #ffffff;
    background-color: #F44336;
    border-color: #f8f9fa;
    font-size: 12px
}

.btn-light:hover {
    color: #ffffff;
    background-color: #F44336;
    border-color: #F44336
}

.btn-apply {
    font-size: 11px
}

/**** Shop Cart End ****/


/**** Product Details Start ****/

.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  margin-top: 50px;
  background: #eee;
  padding: 3em;
  line-height: 1.5em; }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #34BFED; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0; }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */

/**** Product Details End ****/

 /*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
*/





/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .in-order h4 {font-size: 50px;}
}

@media (max-width: 991px) {
  .clear-nav .navbar-brand img {height: 60px;}
  .clear-nav .navbar-toggler span.lines {background-color: #34BFED;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;}
  .clear-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
  .clear-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
  .clear-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}

  .what-is .section-title {text-align: center;}
  .what-is .img {order: 0;}
  .what-is .img img {display: block;margin: 0 auto 30px;}
  .what-is .content {order: 1;}
  .in-order h4 {font-size: 46px;}
  .in-order-list {margin-top: 30px;}
  .why-choose h3, .installation-content h3 {font-size: 42px;}

  .best-product .intro h3 {font-size: 42px;}

  .contract-desktop {display: none;}
  .contract-mob {display: block;margin-left: auto;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .in-order h4 {font-size: 36px;}
  .installation-row {flex-direction: column;}
  .installation-img {height: 300px;}
  .installation-img, .installation-content {width: 100%;flex: 0 0 100%;}
  .site-footer img {display: block;margin: 0 auto 30px;}
  .site-footer ul {float: none; text-align: center;}

  .inner-header {height: 250px;}
  .inner-header h4 {font-size: 40px;}
  .best-product .intro h3 {font-size: 36px;}
  .best-product-row {flex-direction: column;}
  .best-product-img {display: none;}  
  .best-product-content {width: 100%;max-width: 100%;flex: 0 0 100%;}
  .best-product-content p {margin-top: 20px;}
  .best-product-img-mob {display: block;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}